.introBanner {
  position: relative;
}
.introBanner .pic-text {
  position: absolute;
  right: 35px;
  bottom: 25px;
  font-size: 30px;
  color: #fff;
}
.introBanner .pic-text .en {
  margin-left: 9px;
  font-size: 24px;
  font-weight: 400;
}
@media screen and (max-width: 992px) {
  .introBanner .pic-text {
    font-size: 18px;
  }
  .introBanner .pic-text .en {
    font-size: 16px;
  }
}

.affairsBanner {
  position: relative;
}
.affairsBanner img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.affairsBanner .pic-text {
  position: absolute;
  right: 35px;
  bottom: 25px;
  font-size: 30px;
  color: #fff;
}
.affairsBanner .pic-text .en {
  margin-left: 9px;
  font-size: 24px;
  font-weight: 400;
}
@media screen and (max-width: 992px) {
  .affairsBanner .pic-text {
    font-size: 18px;
  }
  .affairsBanner .pic-text .en {
    font-size: 16px;
  }
}

.container .newsBox3 .newsClassify .recomBox .swiper-pagination .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
}

.container .newsBox3 .newsClassify .recomBox .swiper-pagination .swiper-pagination-bullet-active {
  width: 9px;
  height: 9px;
}

.container .newsBox3 .newsClassify .recomBox .swiper-pagination {
  bottom: -62px;
}

.container .newsBox .newsNotice .noticeList li a .noticeDate,
.container .newsBox2 .newsNotice .noticeList li a .noticeDate {
  width: 12%;
  text-align: end;
}

.container .newsBox3 .newsNotice .noticeList li a .noticeDate {
  width: 16%;
  text-align: end;
}

.container .newsBox .newsClassify .schoolNews .newsInfo li a .infoDate {
  width: 94px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  font-size: 14px;
  margin-right: 20px;
}

.container .newsBox .newsClassify .schoolNews .newsInfo li a .infoDate .year {
  padding: 3px;
}

.container .newsBox .newsClassify .schoolNews .newsInfo li a .infoDate .month {
  padding: 3px 2px 3px 2px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
}

.container .newsBox .newsClassify .schoolNews .newsInfo li a {
  gap: 0;
}

.container .newsBox3 .newsClassify .recomBox .slider_text .slider_text_title {
  font-size: 16px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin: 10px 0;
}

.container .introBox .w_1300 .boxRight .title .top_left {
  font-size: 13px;
}

.container .newsBox3 .newsClassify .recomBox .swiper-slide {
  max-height: 327px !important;
}

.container .newsBox3 .newsClassify .recomBox .swiper-slide img {
  -o-object-fit: cover;
     object-fit: cover;
}

.container .newsBox3 .newsClassify .recomBox .swiper-slide-active .slider_text {
  margin-top: 0;
  margin: 0 auto;
}

.container .newsBox3 .newsClassify .recomBox {
  margin: 0 10px;
}

.container .newsBox3 .newsClassify .recomBox {
  margin-top: 15px;
}

.container .newsBox3 .newsNotice .img_box {
  margin-top: 24px;
}

.container .newsBox3 .newsClassify .recomBox {
  line-height: 24px;
}

.container .newsBox .newsNotice .noticeList li a .sport,
.container .newsBox2 .newsNotice .noticeList li a .sport,
.container .newsBox3 .newsNotice .noticeList li a .sport {
  margin-right: 10px;
}

.container .newsBox3 .newsClassify .recomBox .swiper-pagination {
  bottom: -69px;
}

.container .newsBox3 .newsClassify .recomBox .swiper1 {
  padding: 0;
}

.container .newsinfo_box .w_1300 .boxRight .title .top_left,
.top_left {
  font-size: 13px;
}

.container .newsBox3 {
  padding-bottom: 0px;
}

section.mb-two-nav {
  display: none;
}
section.mb-two-nav .n_title {
  background-color: #2765c9;
  padding: 15px 30px;
}
section.mb-two-nav .back_box {
  height: 20px;
}
section.mb-two-nav .xfk {
  height: 20px;
  cursor: pointer;
}
section.mb-two-nav .title {
  color: #fff;
}
section.mb-two-nav .sub_nav_content {
  background-color: #f2f2f2;
}
section.mb-two-nav .sub_nav_content li {
  border-bottom: 1px solid #dedede;
  padding: 15px 30px;
}
section.mb-two-nav .sub_nav_content li a {
  color: #333;
  font-size: 13px;
}
section.mb-two-nav #sub_nav_content {
  display: none;
}
.container nav .btn {
  position: relative;
}
.container nav .yg-login {
  width: 100%;
  position: absolute;
  bottom: -77px;
  left: 0;
  z-index: 22;
  background: #ff6c4a;
  display: none;
}
.container nav .yg-login li {
  padding: 10px 0;
  border-bottom: 1px solid #fff;
}
.container nav .yg-login li.last-li {
  border-bottom: none;
}
.container nav .yg-login a {
  font-size: 14px;
  color: #fff;
  text-align: center;
}
table {
margin:0 auto 20px;
}
@media screen and (max-width: 992px) {
  table {
    width: 100% !important;
  }
 .gzry-page table tbody tr {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px 0;
    width: 90vw;
  }
.gzry-page  table td {
    padding: 0 !important;
    width: 100%;
  }
  .container .introBox .w_1300 .boxRight .introList {
    margin-top: 0 !important;
  }
  .container .introBox .w_1300 .boxRight .introList p {
    margin: 0 !important;
    padding: 0;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .container .footer {
    background-image: none;
  }
  section.mb-two-nav {
    display: block;
  }
  .container .newsinfo_box .w_1300 .boxRight .infoContent .newsAttribute .attributeLeft {
    padding: 12px;
  }
  .ipt::-webkit-input-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt:-moz-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt::-moz-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt:-ms-input-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt::-ms-input-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt::placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt::-webkit-input-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt::-moz-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt:-ms-input-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .ipt::-ms-input-placeholder {
    color: #fff;
    font-size: 12px;
  }
  .mb-search-box {
    margin: 20px auto 0;
    position: relative;
  }
  .mb-search-box .ipt {
    width: 100%;
    font-size: 16px;
    color: rgb(255, 255, 255);
    height: 40px;
    line-height: 40px;
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    background: none;
    width: 100%;
    outline: none;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 0px 51px 0 16px;
  }
  .mb-search-box .search-icon {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 20px;
    height: 20px;
    border: 0px;
    z-index: 99;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .container nav.w_1300 {
    margin: 0;
    padding: 0;
  }
  .container nav {
    margin: 0;
    padding: 0;
  }
  .swiper-pic-box {
    height: 50vw;
  }
  .container .introBanner {
    padding-top: 0;
  }
  .container .introBanner img {
    width: 100%;
  }
  .container nav .mb-nav li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .secondary-menu .flexsb {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 14px;
  }
  .container nav .mb-nav .secondary-menu {
    background-color: transparent;
  }
  .container nav .mb-nav .secondary-menu li {
    border-bottom: none;
  }
  .container nav .mb-nav .nav_click .caret {
    opacity: 1;
    width: 0.6rem;
    height: 0.6rem;
    background-image: url(../image/arrow_down.png);
    background-position: -webkit-calc(100% - 30px) center;
    background-position: -moz-calc(100% - 30px) center;
    background-position: calc(100% - 30px) center;
    background-repeat: no-repeat;
    background-attachment: initial;
    -o-background-origin: initial;
       background-origin: initial;
    background-clip: initial;
    background-color: initial;
    position: absolute;
    display: block;
    right: -33px;
    -o-background-size: 13px 13px !important;
       background-size: 13px 13px !important;
  }
  .swiper-button-next:after,
  .swiper-rtl .swiper-button-prev:after,
  .swiper-button-prev:after,
  .swiper-rtl .swiper-button-next:after {
    font-size: 22px !important;
  }
  .container .newsBox3 .w_1300 .newsClassify {
    padding: 0;
  }
  .container .footer .w_1300 img {
    margin-bottom: 12px;
  }
  .container .footer .info_box1 .item {
    margin-bottom: 12px;
  }
  .container .footer .info_box1 .title {
    margin-bottom: 10px;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
       -moz-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .container .newsBox3 .newsClassify .teachingDynamics {
    margin-top: 20px;
    padding-bottom: 20px;
  }
  .swiperBox .w_1300 {
    width: 100% !important;
  }
  .container .swiperBox {
    margin-top: 0;
  }
  .container .newsBox3 .newsClassify .recomBox .slider_text .slider_text_word {
    padding-bottom: 0;
  }
  .container .newsBox3 .w_1300 .newsClassify .recomBox {
    height: 500px;
    padding: 0;
  }
  .container .newsBox3 .w_1300 .newsClassify .recomBox .swiper1 img {
    width: 100% !important;
    height: 100% !important;
    display: block;
  }
  .container .newsBox3 .newsClassify .recomBox .slider_text .slider_text_title {
    margin: 20px 0;
  }
  .container .newsBox3 {
    padding-bottom: 20px;
  }
  .footer-logo {
    width: 50%;
  }
  .container .footer .w_1300 {
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .yq-link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .container nav .mb-nav-box {
    top: 70px;
  }
}
@media screen and (max-width: 768px) {
  .container .newsBox .newsNotice .noticeList li a .noticeWord {
    width: 82%;
  }
 .gzry-page table td {
    padding: 0 !important;
    width: 90%;
  }
}
@media screen and (max-width: 576px) {
  .container .newsBox3 .newsClassify .recomBox .swiper-slide {
    max-height: 420px !important;
  }
  .container .newsBox .newsNotice .noticeList li a .noticeWord {
    width: 77%;
  }
  .container nav .mb-nav-box {
    top: 60px;
  }
  .footer-logo {
    width: 70%;
  }
  .container .newsBox .newsNotice .noticeList li a .noticeDate,
  .container .newsBox2 .newsNotice .noticeList li a .noticeDate {
    width: 14%;
  }
  .container .newsBox2 .newsClassify .schoolNews .noticeList li a .noticeDate {
    width: 17%;
  }
  .container .newsBox3 .newsClassify .recomBox .swiper-button-prev,
  .container .newsBox3 .newsClassify .recomBox .swiper-button-next {
    top: 20% !important;
  }
  .container .newsBox3 .w_1300 .newsClassify .recomBox {
    height: 400px;
  }
}